.post {
	display: block;
    position: relative;
    text-decoration: none;
    padding: 6px 12px;
    border: 1px solid #b8b8b8;
    color: rgba(0, 0, 0, 0.7);
    word-wrap: break-word;
    box-sizing: border-box;
	cursor: pointer;
	margin-bottom: -1px;
}

.post:first-child {
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}

.post:last-child {
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
}

.post:hover {
    z-index: 1;
    border-color: #9e9e9e;
}

.post:active {
    border-color: #7f7f7f;
}

.post a {
    text-decoration: none;
    color: rgba(0, 0, 0, 0.83);
}

.post .overlay {
	position: absolute;
	padding: 6px 12px;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
}

.post .meta {
	margin-top: 0.15rem;
	margin-bottom: 0.25rem;
}

.post .inner a {
    pointer-events: all;
}

.post .title {
	font-size: 1.15rem;
	font-weight: 500;
    margin: 0.1rem 0 0.05 0;
    color:rgba(0, 0, 0, 0.88);
}

.post .username {
	text-decoration: underline;
}

.post .date {
    color: inherit;
}